/* --------------------
 Policy
-------------------- */
@media (min-width: 768px) {
    .com-breadcrumb {
        margin-bottom: 50px;
    }
}

.policy-container {
    margin: 0 auto;
    max-width: calc(var(--container-width) + var(--c-pad)*2);
    padding: 0 var(--c-pad);
    width: 100%;
}

.policy__head {
    margin: 0 0 6.4vw;
    padding: 0 0 3.2vw 10.6666666667vw;
    position: relative;
}

@media (min-width: 768px) {
    .policy__head {
        margin-bottom: 24px;
        padding: 0 0 30px 50px;
    }
}

@media (min-width: 992px) {
    .policy__head {
        padding: 0 0 30px 70px;
    }
}

.policy__head:before {
    border-color: var(--color-charcoal);
    border-style: solid;
    border-top-left-radius: 8vw;
    border-width: 0.5333333333vw 0 0 0.5333333333vw;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    top: 16px;
    width: 8vw;
}

@media (min-width: 768px) {
    .policy__head:before {
        border-top-left-radius: 30px;
        border-width: 2px 0 0 2px;
        top: 18px;
        width: 34px;
    }
}

@media (min-width: 992px) {
    .policy__head:before {
        width: 54px;
    }
}

.policy__head__title {
    color: var(--color-blue);
    font-size: var(--fs24);
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.4;
    margin: 0 0 3.2vw;
}

@media (min-width: 768px) {
    .policy__head__title {
        font-size: var(--fs30);
        margin: 0 0 16px;
    }
}

.policy__head__content {
    max-width: 1050px;
}

.policy__head__content p {
    font-size: var(--fs14);
    letter-spacing: 0.1em;
    line-height: 1.9;
    margin: 0;
}

@media (min-width: 768px) {
    .policy__head__content p {
        font-size: var(--fs18);
    }
}

@media (min-width: 992px) {
    .policy__head__content p {
        font-size: var(--fs20);
    }
}

.policy__item-wrapper {
    margin: 0 auto;
    max-width: 1050px;
    width: 100%;
}

.policy__item {
    margin: 0 0 16vw;
}

@media (min-width: 768px) {
    .policy__item {
        margin: 0 0 60px;
    }
}

.policy__item:last-child {
    margin-bottom: 0;
}

.policy__item__title {
    background: linear-gradient(60deg, var(--gradient-blue));
    border-radius: 0 6.6666666667vw 6.6666666667vw 6.6666666667vw;
    color: var(--color-white);
    font-size: var(--fs18);
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.4;
    margin: 0 0 5.3333333333vw;
    padding: 2.1333333333vw 4.2666666667vw;
}

@media (min-width: 768px) {
    .policy__item__title {
        border-radius: 0 25px 25px 25px;
        font-size: var(--fs20);
        margin: 0 0 24px;
        padding: 8px 20px;
    }
}

@media (min-width: 992px) {
    .policy__item__title {
        font-size: var(--fs24);
    }
}

.policy__item__content {
    font-size: var(--fs14);
    font-weight: 400;
    letter-spacing: 0.01em;
    line-height: 1.75;
}

@media (min-width: 768px) {
    .policy__item__content {
        font-size: var(--fs16);
    }
}

.policy__item__content p {
    margin: 0 0 1.75em;
}

.policy__item__content a {
    color: var(--color-blue);
    font-weight: 700;
    text-decoration: underline;
    -webkit-text-decoration-color: currentColor;
    text-decoration-color: currentColor;
    transition: opacity var(--duration) var(--cubic) 0s, -webkit-text-decoration-color var(--duration) var(--cubic) 0s;
    transition: text-decoration-color var(--duration) var(--cubic) 0s, opacity var(--duration) var(--cubic) 0s;
    transition: text-decoration-color var(--duration) var(--cubic) 0s, opacity var(--duration) var(--cubic) 0s, -webkit-text-decoration-color var(--duration) var(--cubic) 0s;
}

.policy__item__content a:focus {
    -webkit-text-decoration-color: transparent;
    text-decoration-color: transparent;
}

@media (hover: hover) and (pointer: fine) {
    .policy__item__content a:hover {
        -webkit-text-decoration-color: transparent;
        text-decoration-color: transparent;
    }
}

.policy__item__content a img {
    vertical-align: bottom;
}

.policy__item__content a:has(img):focus {
    opacity: 0.65;
}

@media (hover: hover) and (pointer: fine) {
    .policy__item__content a:has(img):hover {
        opacity: 0.65;
    }
}

.policy__item__content ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.policy__item__content ul > li {
    margin: 0 0 2.1333333333vw;
    padding: 0;
}

@media (min-width: 768px) {
    .policy__item__content ul > li {
        margin: 0 0 12px;
    }
}

.policy__item__content ul[data-local=indent] li {
    padding-left: 3em;
    text-indent: -3em;
}